@charset "utf-8";.content{position:relative;margin:0 auto;width:900pt}
.topfix{width:100%;height:36px;background-color: #103770;line-height:36px;}
.topfix .topfix-content{margin:0 auto;width: 900pt;color: #fff;}
.topfix-content img{
    height: 20px;
    padding-right: 3px;
}
.top-nav{float:right}
.top-nav li.top-li{position:relative;float:left;padding-right:10px;height:36px}
.top-nav li.top-li:last-child{border-right:none}
.top-nav li.top-li a{color:#666}
.call-box{float:left;margin-left:5px;padding:0 0 0 30px;background:url(../images/call.png) no-repeat left center}
.gr-title{display:block}
.gr-title>a{display:inline-block;padding:0 10px;color: #fff;font-size:14px;}
.call-box .iconfont{float:left;color:#d63432;font-style:normal;font-size:20px;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:.2px;-moz-osx-font-smoothing:grayscale}

.common-top-input {width: 200px;box-sizing: border-box;background-color: rgba(255, 255, 255, 0.37);border-radius: 4px;color: #ffffff;height: 28px;border: none;padding-left: 12px;padding-right: 40px;}
.common-top-input::-webkit-input-placeholder {color: #ffffff;}
.common-top-input::-moz-placeholder {/* Mozilla Firefox 19+ */color: #ffffff;}
.common-top-input:-moz-placeholder {/* Mozilla Firefox 4 to 18 */color: #ffffff;}
.common-top-input:-ms-input-placeholder {/* Internet Explorer 10-11 */color: #ffffff;}
.search-icon {position: absolute;right: 0;top: 10px;background: url(../images/search.png) no-repeat;width: 23px;height: 23px;}


.call-box p{float:left;font-size:15px}
.header{width:100%;height:5pc;background-color:#fff;}
.header .header-content{margin:0 auto;width: 900pt;}
.header .header-content .logo{float:left;margin-top: 9px;height: 60px;}
.gr-wrap{float:right}
.gr-wrap .nav{height:5pc}
.gr-wrap li{position:relative;float:left;margin-left:1px;}
.gr-wrap ul li .sideDown{position:absolute;left:-10px;z-index:99999;display:none;min-width:75pt;background-color:#fff;text-align:center;font-weight:400;font-size:14px;line-height:34px}
.gr-wrap ul li .sideDown>a{display:block;text-decoration:none}
.sub-nav-wrap .active{height:56px;border-bottom:4px solid #d63432;color:#d63432}
.gr-wrap ul li>a{display: inline-block;margin: 0px 10px;padding: 10px 0;text-align:center;text-decoration:none;font-size:1pc;line-height:55px;}
.gr-wrap ul li>a.active{
    color: #103770;
    font-size: 16px;
    font-weight: bold;
    border-bottom: 3px solid #103770;
}

.gr-wrap ul li>a :hover{height:56px;border-bottom:4px solid #d63432;color:#d63432}
.drop-nav{position:absolute;z-index:9999;visibility:hidden;overflow:hidden;margin:0 auto;padding-bottom:10px;background:#e9e9e9;opacity:0;transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out}
.drop-nav li a{display:block;padding-left:14px;width:83px;font-size:13px;line-height:25px}
.banner-wrap{
    width: 100%;
    min-width: 1200px;
}
.banner{width:100%;height:100%}
.banner li.banner-list{float:left;width:100%;height:100%;background:url(../images/banner01.png) top center no-repeat;background-size:cover}
.index-product-wrap{padding-top: 35px;width:100%;height: 345px;background-color: #f1f1f1;}
.index-product{margin:0 auto;width: 900pt;height: 345px;}
.index-product .index-product-list{float:left;margin-left:1pc;height: 100%;background-color: #fff;box-shadow: 0 0.1em 0.5em #f1f0ed;}
.index-product-list:nth-child(1){margin-left: 0px;}
.product-info-wrap{padding:15px;width: 258px;text-align: center;}
.product-info-wrap .box .left:first-child{margin-right:50px}
.info-top{padding-bottom:10px;border-bottom:1px solid #fff}
.info-top p{font-size:15px;line-height:24px}
.index-product li.first{margin-left:0;/* background-color:#1d95d1; */}
.index-product li.last{/* background-color:#df842a */}
.info-bottom{margin-top: 15px;color: #d70a30;font-size: 40px;}
.info-normal{color: #8e8e8e;font-size: 18px; margin-top: 10px;}
.index-product-title{font-size: 26px;height: 40px;line-height: 40px;overflow: hidden;word-break: keep-all;white-space: nowrap;}
.prodt-reason{
    color: #8e8e8e;
    font-size: 18px;
    margin-top: 10px;
}
.hs-btn-primary {
    color: #fff;
    background-color: #103770;
    border-color: #103770;
}
.index-product .hs-title{
    border-bottom: 1px solid #e4e4e4;
    color: #262c64;
    font-size: 15px;
    line-height: 15px;
    padding-bottom: 8px;
    margin-bottom: 15px;
    text-align: left;
}
.hs-btn.hs-radius {
    border-radius: 4px;
}
.button a.hs-btn {
    font-size: 20px;
    width: 200px;
    padding: 0;
    height: 40px;
    line-height: 40px;
    margin-top: 20px;
    color: #fff;
}


.hs-btn {
    display: inline-block;
    margin-bottom: 0;
    padding: 0.5em 1em;
    vertical-align: middle;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.4;
    text-align: center;
    white-space: nowrap;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
    cursor: pointer;
    outline: 0;
    -webkit-appearance: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: background-color 300ms ease-out, border-color 300ms ease-out;
}



.box{overflow:hidden}
.left{float:left}
.prodt-num{margin-right:5px;font-size:22px}
.prodt-num i{margin-right:5px;color:#999;text-decoration:line-through}
.icon-list-wrap{padding-bottom:30px;width:100%;background:#fff url(../images/doc.png) repeat-x 0 24px}
.icon-list{margin:0 auto;width:900pt}
.icon-list li{float:left;width:163px}
.icon-list li a{display:block;text-decoration:none}
.icon-list li img{display:block;margin:0 auto}
.icon-list li p{margin-top:5px;color:#007ebd;text-align:center;font-size:1pc}
.tabla-wrap{margin: 35px auto 20px;width: 900pt;background-color:#fff;}
.table-nav{
    background: #FAFAFA;
}
.table-nav li{float:left;width:170px;height:52px;text-align:center;font-size:18px;line-height:52px;cursor:pointer;}
.table-nav li.active{background-color: #fff;color: #103770;font-size: 16px;font-weight: bold;border-top: 2px solid #103770;}
.data-table{width:100%;color:#323232;text-align:center}
.data-table thead th{height:39px;border-bottom:1px solid #ccc;text-align:center;font-weight:400;font-size:15px;line-height:40px;}
.data-table tbody tr{border-bottom:1px dashed #ddd}
.data-table tbody tr:hover{box-shadow:0 10px 15px rgba(0,0,0,.1)}
.data-table tbody td{line-height:65px}
.data-table tbody tr.odd{background:#f3f3f3}
.data-table tbody td page-red{background-color:red}
.data-table tbody td gr-page-pro{display:inline-block;margin-right:5px;height:24px;min-width:24px;border-radius:9pt;background-color:#999;color:#fff;text-align:center;font-size:14px;line-height:24px}
.buy-table-btn{
    background: #103770;
    color: #FFF !important;
    padding: 5px 12px;
    border-radius: 4px;
    border: 1px solid #103770;
    text-decoration: none!important;
}
.buy-table-btn-gry{background-color:#ccc;color:#fff!important;text-decoration:none!important;cursor:default;border: 1px solid #ccc;}
.red{color:red}
.green{color:green}
.body-banner{margin-bottom:30px;width:100%;height:300px;background:url(../images/index01.jpg) no-repeat top center}
.news-wrap{overflow:hidden;margin:0 auto;width:900pt}
.news-wrap li.news-list{float:left;margin-left:13px;width:356px;height:20pc;border:1px solid #ccc;background-color:#fff}
.news-wrap li .list-header{margin:0 15px;height:50px;border-bottom:1px solid #d63432;text-align:left;line-height:50px}
.news-wrap li .list-header em{padding-left:5px;border-left:5px solid #d63432;color:#d63432;font-size:18px}
.news-detail-wrap{padding:10px 15px}
.news-detail-wrap li{border-bottom:1px dashed #ccc;line-height:46px}
.read-more-box{overflow:hidden}
.read-more{float:right;display:inline-block;padding-right:10px;color:#323232;text-align:right;font-weight:700;line-height:30px}
.suggest-wrap{margin:0 auto;padding-top:50px;width:900pt}
.suggest-header img{float:left;margin-right:20px}
.suggest-header h1{float:left;padding-top:8px;padding-bottom:10px;width:650px;border-bottom:1px solid #999;font-weight:700;font-size:24px;line-height:24px}
.suggest-content{width:730px;text-indent:2em;line-height:26px}
.content-wrap{margin:0 auto;padding-bottom:30px;width:900pt}
a.suggest-btn{display:inline-block;margin-top:10px;padding:8px 20px;background-color:#1d95d1;color:#fff;font-size:17px}
.gr-footer .gr-logo{min-width:100%;background:url(../images/fptter-bnner.png) center no-repeat;background-size:100%}
.gr-footer .footer{padding:20px 0;width:100%;background-color: #686B72;}
.gr-footer .footer-content{margin:0 auto;padding-top:10px;width:900pt;/* height:105px */}
.gr-footer .footer_row2 ul li{float:left;margin-right:10px}
.gr-footer .footer_row2 ul li a{/* color:#b7c3d8 */}
.gr-footer .footer_row2 ul li a:hover{color:#fff}
.gr-footer .footer-content .footer-logo{float:left;padding-top:9pt}
.gr-footer .footer-content .footer-logo img{width: 151px;height: 71px;}
.gr-footer .footer-content .footer-info{font-size:9pt;text-align: center;color: #BEBEBE;}
.gr-footer .footer-content .footer-info p{margin-top:10px;line-height:20px}
.gr-footer .footer-content .footer-er{width:230px}
.gr-footer .footer-content .wx_code{padding-left:15px;text-align:center}
.gs{width:100%}

.footer-quick{
    margin: 0 auto;
    width: 900pt;
    height: 180px;
}
.quick-info{
    width: 1060px;
    /* margin-top: 20px; */
}
.quick-tel{

}
.quick-tel .wei{
    text-align: center;
    color: #BEBEBE;
    line-height: 2;
}
.footer-quick .ul-quick>li{
    display: block;
    float: left;
    margin-right: 90px;
}
.footer-quick .ul-quick>li.no-margin {
    margin: 0px;
}
.ul-quick ul li{
    height: 30px;
    line-height: 30px;
}
.ul-quick ul li a{
    font-size: 12px;
    color: #BEBEBE;
}
.new-foot-title{
    display: block;
    font-size: 24px;
    color: #fff;
}



.gs-box{overflow:hidden;margin:0 auto;padding:10px 0 20px;width:900pt}
.left-nav-wrap{float:left;width:200px;border:1px solid #ccc;background-color:#fff;box-shadow:0 1px 5px 0 #ccc}
.left-nav-header{padding:0 20px;height:60px;border-bottom:1px solid #ccc;font-weight:700;font-size:20px;line-height:60px}
.left-nav li{box-sizing:border-box;border-bottom:1px solid #e6e4e4}
.left-nav li a{display:block;padding-left:20px;text-decoration:none;line-height:40px}
.left-nav li a.active,.left-nav li a:hover{background-color:#103770!important;box-shadow:0 5px 5px 0 #f1f1f1;color:#fff!important}
.left-info{margin-top:20px;padding:15px 0 20px 18px;background-color:#1d95d1}
.left-info p{color:#fff;line-height:25px}
.left-info h5{color:#fff;font-size:15px;line-height:30px}
.right-content-wrap{padding:10px 20px;min-height:450px;border:1px solid #ccc;background:#fff;box-shadow:0 1px 5px 0 #ccc;width: 925px;
    float: right;}
.right-content-heder-wrap{margin-bottom:20px;padding:10px 0;border-bottom:1px solid #ccc}
.right-content-heder-wrap .right-content-heder{color: #103770;font-size:18px;line-height:30px;}
.content-address{margin:10px 0;height:30px;line-height:30px}
.content-address .current-address{color:#d63432}
.header-images{width:100%;height:200px}
.header-images img{width:100%}
.float-box-wrap{position:absolute;right:0;bottom: 88px;z-index:9999;width: 290px;
    background: url(../images/bn-login.png);
    /* background:hsla(0,0%,80%,.8); *//* opacity:.8; */}
.float-box{padding:30px 20px}
.btn-box{overflow:hidden;margin-top:20px;padding-top:10px;padding-bottom:20px;border-top: 1px solid #fff;text-align:center;}
.btn-box a{display:inline-block;margin-top:20px;padding:10px 50px;border-radius:5px;background-color: #103770;background-position:left center;background-repeat:no-repeat;color:#fff;text-decoration:none;font-size:20px;line-height:30px;background-position-x:30px;}
.link{overflow:hidden}
.link li{float:left;margin-right:10px;font-size:1pc}
.link li a{color:#fff}
a.ios_download{float:right;display:inline-block;width:75pt;height:103px;background-image:url(../images/erweima.png);background-size:100%;background-repeat:no-repeat;cursor:default}
.aboutcont{margin:0 auto;}
.aboutcont img{max-width:700px!important}
.aboutcont p{margin-bottom:10px;text-indent:2em}
.aboutcont table{margin:15px auto;width:100%;border-top:1px solid #e0dcdc;border-left:1px solid #e0dcdc}
.aboutcont table td,.aboutcont table th{padding:5px 8px;border-right:1px solid #e0dcdc;border-bottom:1px solid #e0dcdc;vertical-align:middle}
.aboutcont table th{background:#f1f1f1}
.aboutcont table td p,.aboutcont table th p{text-indent:0!important}

.glist{margin-bottom:10px}
.glist li{margin-bottom:8px;padding-bottom:8px;border-bottom:1px dashed #e0dcdc;line-height:22px}
.glist li a{float:left;display:inline-block}
.glist li span.ic{float:left;margin-right:5px;color:#b22222;font-size:22px;line-height:22px}
.glist li span.t{float:right;font-family:arial}

.page{text-align:right}
.page a{display:inline-block;padding:0 8px;border:1px solid #e0dcdc;vertical-align:middle;line-height:20px}
.page a.pageOn{color:#e84c3d;font-weight:700}
.conright{position:relative;border:1px solid #ccc;background:#fff}
.article_in{padding:30px}
.article_in h2{margin-bottom:10px;color:#0b50a2;text-align:center;font-size:24px}
.article_in h3{padding-bottom:10px;border-bottom:1px solid #e0dcdc;color:#666;text-align:center;font-size:14px}
.article_in .article_text{padding:30px 0;border-bottom:1px dashed #e0dcdc;line-height:25px}
.article_in .article_text p{margin-bottom:10px;text-indent:2em}
.article_in .article_text table{margin:15px auto;width:100%;max-width:918px!important;border-top:1px solid #e0dcdc;border-left:1px solid #e0dcdc}
.article_in .article_text table td{padding:5px 8px;border-right:1px solid #e0dcdc;border-bottom:1px solid #e0dcdc}
.article_in .article_text img{margin:15px auto;max-width:900px!important}
.sharesin{padding-top:20px;text-align:right}
.sharesin a.iasks{display:inline-block;margin-right:20px}
.tzteam li{display:block;margin-bottom:20px;padding-bottom:20px;border-bottom:1px dashed #e0dcdc}
.tzteam li .face{border:1px solid #e0dcdc}
.tzteam li .face,.tzteam li .face img{float:left;width:90pt}
.tzteam li .info{float:right;width:660px;color:#72777c;line-height:25px}
.tzteam li .info a{display:block;margin-bottom:10px;color:#9a7f53;text-decoration:none;font-size:1pc;cursor:auto}
.faqs li{margin-bottom:10px;padding-bottom:10px;border-bottom:1px dashed #e0dcdc}
.faqContent{display:none;margin-bottom:10px;margin-left:10px;padding:10px;background:#f7f7f7;color:#555;font-size:9pt;line-height:22px}
.faqContent p{margin-bottom:6px;color:#555;font-size:9pt}
.catlist{float:left;margin-right:25px;margin-bottom:20px;width:402px}
.catlist .catlist_title{margin-bottom:10px;padding-bottom:8px;border-bottom:1px solid #e0dddd;color:#d63432;font-weight:700;font-size:15px;line-height:20px}
.catlist .catlist_title a{float:right;font-size:9pt}
.catlist .consummary{padding-top:5px;padding-left:10px;color:#666;text-align:justify;text-indent:2em;font-size:9pt;line-height:20px}
.page-content-gray{padding-top:15px;padding-bottom:60px;background:#f1f1f1}
.fund-detail-bg{margin-bottom:20px;padding:20px;background:#fff}
.fund-detail-title-box h2{margin-bottom:20px;color:#333;font-weight:700;font-size:20px}
.fund-detail-title-box table{margin-bottom:20px;width:100%}
.fund-detail-title-box table th{color:#8b8b8b;text-align:left;font-weight:400;line-height:30px}
.fund-detail-title-box table td{line-height:30px}
.fund-detail-title-box table td i{margin-right:5px;color:#999;text-decoration:line-through}
.fund-detail-echarts .fn-left{width:1045px}
.fund-detail-echarts h3{float:left;font-weight:700;font-size:1pc;line-height:25px}
.fund-detail-echarts .fn-left .up-select-time{float:right}
.fund-detail-echarts .fn-right{float:right;width:260px}
.history{margin-top:20px;border:1px solid #ccc;border-left:none}
.history table{width:100%}
.history table th{padding:0 10px;background:#c9caca;line-height:40px}
.history table td{border-bottom:1px solid #e6eaf1;border-left:1px solid #e6eaf1;text-align:center;line-height:38px}
.up-select-time button{overflow:hidden;padding:0 13px;height:25px;outline:0;border:1px solid #ccc;border-radius:2px;background-color:#fff;color:#333;font-size:9pt;line-height:23px;cursor:pointer}
.up-select-time button.on{background-color:#d63432;color:#fff}
.fn-font-bold{font-weight:700}
.fn-color-orange{color:#df842a}
.fn-color-green{color:#1fbf58}
.border-gray-t{border-top:1px solid #dcdfe0}
.fn-color-6{color:#666}
.mg-l-40{margin-left:40px}
.pd-t-20{padding-top:20px}
.fundmain_sosuo{margin-top:10px;height:30px;text-align:center;line-height:30px}
.fundmain_sosuo span{display:inline-block;width:210px;height:30px;font-size:9pt}
.fundmain_sosuo span input{margin:0 15px;padding:3px;width:90pt;height:19px;border:1px solid #d9d9d9}
.fundmain_sosuo .fundindex_inquiry_btn{width:60px;height:27px;border:none;border-radius:3px;background: #103770;color:#fff;font-size:9pt;line-height:27px;}
.tab-menu{background: #FAFAFA;}
.tab-menu ul li{float:left;width:122.22px;text-align:center;font-size:1pc;line-height:50px;cursor:pointer}
.tab-menu ul li.on{background-color: #fff;color: #103770;font-size: 16px;font-weight: bold;border-top: 2px solid #103770;}
.tab-menu ul li.on a{display:block;color:#fff}
.fund-detail-tab{background:#fff}
.fund-detail-tab-box{display:none;padding:30px;background:#fff}
.fund-detail-tab-box.on{display:block}
.fund-detail-tab-box table{width:100%;border-top:1px solid #e7e8e8;border-right:1px solid #e7e8e8}
.fund-detail-tab-box table td,.fund-detail-tab-box table th{padding:10px 15px;min-width:5pc;border-bottom:1px solid #e7e8e8;border-left:1px solid #e7e8e8}
.fund-detail-tab-box table th{min-width:75pt;background:#f9f8f7}
.investment-portfolio{position:relative;width:100%;height:100%}
.investment-portfolio .investment-left{position:absolute;float:left;width:16.6%;height:100%;background:#faf7ed;vertical-align:middle;text-align:center}
.investment-portfolio .investment-right{float:right;width:83.4%}
.investment-portfolio .investment-right th{padding:10px 0;background:#faf7ed;text-align:center;font-weight:400}
.investment-portfolio .investment-right td{padding:10px 0;border-bottom:1px solid #faf7ed;text-align:center}
.gr-info{padding:25px 0}
.info-content{overflow:hidden;margin:0 auto;width:900pt;border:1px solid #ccc;background-color:#fff}
.content_info,.info-left,.info-right{margin:10px 20px 20px;width:510px}
.in_content{margin-top:10px;text-indent:2em;line-height:24px}
.info-head{height:50px;border-bottom:1px solid #e1e1e1;line-height:50px}
.info-head>span{display:inline-block;height:50px;font-size:18px}
.info-head>a{float:right;display:inline-block;font-size:1pc}
.info-act{padding:22px 0;height:110px}
.info-actbg{float:left;display:block;margin-right:20px;width:99pt;height:95px}
.info-actfont{width:545px}
.info-actfont>p{color:#666;font-size:9pt;line-height:20px}
.info-actfont>p>span{float:right}
.info-actul>li{height:38px;border-bottom:1px dashed #ccc;line-height:38px}
.info-dian{margin-right:10px;width:4px;height:4px;border-radius:1px;background: #d63432;}
.info-actul>li>span,.info-dian{display:inline-block;vertical-align:middle}
.info-actul>li>span{float:right}
.info-rightmod .info-actul>li>span.info-title{width:330px}
.gr-box-content{margin:0 auto;margin-bottom:20px;width:900pt}
.gr-title-ic{padding-left:5px;border-left: 5px solid #103770;}
.gr-main{margin:0 auto;width:900pt;height:36px}
.gr-main dl{overflow:hidden}
.gr-main dl dd{float:left;width:40px;height:36px;background:url(../images/tz.png) no-repeat 0}
.txtMarquee-top{position:relative;overflow:hidden;margin: 0 auto;width: 900pt;}
.txtMarquee-top .infoList li{height:36px;line-height:36px}
.txtMarquee-top .infoList li .date{float:right;color:#999}
.bodyfundtop{position:fixed;top:0;z-index:99;width:900pt}
.gr-fundinfo .gr-fund-title{margin:20px 0;color:#d63432;font-size:18px;line-height:30px}
.gr-fundinfo .gr--fund-cont{padding:20px;background:#fff}
.gr-fundinfo .gr--fund-cont .ueditor_content_parse{font-size:14px;line-height:26px}
.gr-fundinfo .gr--fund-cont .page-news{padding:0 20px}
.gr-fundinfo .gr--fund-cont .news_title{margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #ccc}
.gr-fundinfo .gr--fund-cont table{margin-bottom:20px;width:100%;max-width:100%!important;border-top:1px solid #e7e7e7!important;border-left:1px solid #e7e7e7!important}
.gr-fundinfo .gr--fund-cont table td,.gr-fundinfo .gr--fund-cont table th{padding:5px 8px;border-right:1px solid #e7e7e7!important;border-bottom:1px solid #e7e7e7!important}
.gr-fundinfo .gr--fund-cont table th{background:#f9f9f9}
.gr-f-top{position:fixed;right:50%;bottom:300px;z-index:0;margin-right:-620px}
.gr-f-top a{display:inline-block;width:50px;height:70px;background:url(../images/fhtop.png) center no-repeat}
.gr_ggsub{margin-bottom:20px;margin-left:15px;height:26px}
.gr_ggsub li a{display:block;text-decoration:none}
.gr_ggsub li{float:left;display:inline;margin-right:10px;padding:0 10px;height:24px;border:1px solid #eaeaea;color:#333;text-align:center;line-height:24px;cursor:pointer}
.gr_ggsub .hot{padding:0 10px;height:26px;border:none;background:#d63432!important;color:#fff;line-height:26px}

.index-product-wrap .hs-img{
    width: 356px;
    height: 345px;
}
.index-product-wrap .hs-content{
    width: 825px;
    height: 345px;
    background: #fff;
}
.fund-hs-content-content{
    float: right;
    width: 480px;
    height: 345px;
    /* padding-right: 10px; */
}

.home-table-div {
    width: 900pt;
    margin: 0 auto;
}

.fund-div-title{
    font-size: 24px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.fund-summary{
    font-size: 12px;
    margin-bottom: 15px;
}

.hs-more{
    display: inline-block;
    padding: 0 16px;
    height: 30px;
    line-height: 30px;
    background-color: #103770;
    color: #ffffff;
    font-size: 12px;
    border-radius: 16px;
    text-decoration: none;
}

/***横向菜单***/
.hs-menu {
    text-align: center;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    background-color: #ffffff;
    margin-bottom: 20px;
    font-size: 16px;
}

.hs-menu>a {
    display: inline-block;
    padding: 15px;
    border-bottom: 3px solid #ffffff;
    margin: 5px 10px 0 10px;
}

.hs-menu>a.hover,.hs-menu>a.active {
    border-color: #103770;
    color:  #d81008;
}

.hs-menu {
    border-top: 0;
    word-spacing: -5px;
}

.hs-menu>a{
    margin: 0;
    border:0;
    padding: 15px 25px;
}

.hs-menu>a.hover,.hs-menu>a.active {
    background-color: #103770;
    color:  #ffffff;
}

.information-disclosure-div ,.company-news-div {float: left;position: relative;height: 330px;width: 590px;/* box-shadow: 2px 0 4px rgba(78, 88, 100, 0.12); */background:#fff;}
.company-news-div {float: right;}
.sajiao{position: absolute;background:#f9f9f9;width:16px;height:16px;top: 40px;left:232px;-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.info-img{float: left;width: 240px;}
.information-disclosure-div-content,
.company-news-div-content {width: 300px;float: right;margin-right: 25px;}
.information-disclosure-div-content ul,
.company-news-div-content ul {margin-top: 10px;}
.information-disclosure-div-content li,
.company-news-div-content li {height: 30px;line-height: 30px;}
.information-disclosure-div-content .fund-div-title,
.company-news-div-content .fund-div-title {text-align: left;}
.information-disclosure-icon {display: inline-block;width: 27px;height: 27px;background: url(../images/message-icon2.png) no-repeat;vertical-align: middle;margin-top: -6px;}
.company-news-icon {display: inline-block;width: 25px;height: 27px;background: url(../images/message-icon3.png) no-repeat;vertical-align: middle;margin-top: -6px;}



/**基金产品***/

.fund-wrapper .hl-searchbox-md {position: absolute;top: 13px;right: 20px;}
.fund-wrapper .hl-05-title {border: none;margin-bottom: 15px;}
.fund-wrapper .hl-05-title a.hl-a-01 {background: none;padding-right: 0;}
.fund-wrapper .table {display: table;margin: 0 auto;width: 1200px;}
.fund-wrapper .table.filters {margin-bottom: 30px;}
.fund-wrapper .table.filters th {padding:10px 15px;text-align: center;width: 100px;color: #000;}
.fund-wrapper .table.filters tr {background: none;border-bottom: 1px dashed #ebebeb;}
.fund-wrapper .table.filters td {padding:10px 15px;height: auto;text-align: left;}
.fund-wrapper .table.filters td ul.links {margin: 0;padding: 0;list-style: none;display: inline-block;min-width: 730px;}
.fund-wrapper .table.filters td ul.links > li {display: inline-block;margin-right: 10px;}
.fund-wrapper .table.filters td ul.links > li > a {display: inline-block;height: 30px;line-height: 30px;padding: 0 15px;border-radius: 3px;}
.fund-wrapper .table.filters td ul.links > li > a i {color: #FB5937;}
.fund-wrapper .table.filters td ul.links > li > a:hover {color: #FB5937;}
.fund-wrapper .table.filters td ul.links > li.active > a {background-color: #103770;color: #fff;}
.fund-wrapper .table.filters td ul.links > li > a.active {background-color: rgba(73, 126, 234, 1);color: #fff;}
.fund-wrapper .table.filters td ul.links > li > a.active i {color: #fff;}
.fund-wrapper .table.filters td ul.links > li.showtip {position: relative;}
.fund-wrapper .table.filters td ul.links > li .opentip {position: absolute;top: 35px;left: 50%;margin-left: -100px;background-color: #fff;box-shadow: 0 0 12px #d6d6d6;width: 202px;border-radius: 6px;border: 1px #d2d2d2 solid;padding: 10px 15px; display: none; }
.fund-wrapper .table.filters td ul.links > li .opentip ul li {width: 85px;color: #666;line-height: 1.9;float: left;}
.fund-wrapper .table.filters td ul.links > li .opentip ul li a.blue {color: #FB5937;}
.fund-wrapper .table.filters td ul.links > li .opentip:after {content: " ";position: absolute;width: 0;height: 0;border: 7px #fff solid;border-left-color: transparent;border-top-color: transparent;border-right-color: transparent;z-index: 100;top: -13px;left: 50%;margin-left: -4px;}
.fund-wrapper .title {font-size: 18px;padding: 0 20px 15px;color: #000;}
.fund-wrapper .title .blue {color: #103770;}
.fund-product-select .fixed {top: 0;position: fixed;width: 1200px;display: none;border: none;z-index: 1000;}

.fund-product-select .table-fund th span{display: inline-block;  width: 16px;  height: 16px;  vertical-align: middle;}
.fund-product-select .table-fund th .px0{background: url(../images/up_down.png) center no-repeat;}
.fund-product-select .table-fund th .px1{background: url(../images/down.png) center no-repeat;}
.fund-product-select .table-fund th .px2{background: url(../images/up.png) center no-repeat;}

.fund-product-select .table-fund tr th{background-color: #FAFAFA;text-align: center;padding: 13px 0px;cursor: pointer;}
.fund-product-select .table-fund tr td{text-align: center;padding: 10px 0px;}

.fund-product-select .table-fund .fn-color-red{color:red}
.fund-product-select .table-fund .fn-color-green{color:green}

.fund-product-select .table-fund .buy-table-btn{
    background: #103770;
    color: #FFF !important;
    padding: 3px 15px;
    border-radius: 4px;
    border: 1px solid #103770;
    text-decoration: none!important;
}
.fund-product-select .table-fund .buy-table-btn-gry{background-color:#ccc;color:#fff!important;text-decoration:none!important;cursor:default;border: 1px solid #ccc;}



.productbasic .basic{
    width: 460px;
    /* height: 360px; */
}

.productbasic .basic h1{font-size: 24px;}
.productbasic .basic h1>span{font-size: 14px;font-weight: normal;color: #999;}

.productbasic .basic .basic-box{
    margin: 20px 0;
    padding: 20px 0 0 0;
    *+padding-bottom: 20px;
    border-top: 1px dashed #E0DCDC;
    border-bottom: 1px solid #E0DCDC;
}
.productbasic .basic .basic-box li{display:block;width:210px;line-height:20px;margin-bottom:12px;float:left;}
.productbasic .basic .basic-box li i{display:inline-block;margin-right:3px;color:#999;text-decoration:line-through;}

.productbasic .basic .num{
    font-size: 48px;
    line-height: 80px;
    color: #d63432;
    font-weight: bold;
    display: inline-block;
    float: left;
}

.productbasic .basic .down{
    display: inline-block;
    float: left;
    font-size: 20px;
    line-height: 26px;
    color: #666666;
    margin-top: 16px;
    margin-left: 10px;
}

.productbasic .basic .down span{
    color:green;
}

.productbasic .basic-val{
    width: 670px;
    /* height: 360px; */
}

.productbasic .basic-val .head>span{
    cursor: pointer;
}

.productbasic .basic-val .on{
    color: #103770;
    font-weight: bold;
    border-bottom: 2px solid #103770;
}

.Trend_one_right .active{
    color: #ffffff;
    background-color: #103770;
    font-size: 9pt;
    border: 1px solid #bbbbbb;
    padding: 3px 6px;
}

.Trend_one_right a{
    font-size:9pt;
    border:1px solid #bbbbbb;
    padding:3px 6px;
}


/*****客服页面****/


.service-title {
    padding-bottom: 20px;
    border-bottom: 3px solid #0c539e;
}

.service-nav td {
    border: 1px solid #ebebeb;
    border-top: 0;
    text-align: center;
}

.service-nav .nav-bg {
    background-position: center;
    width: 100%;
    height: 100px;
}

.service-nav .nav-text {
    width: 120px;
    margin: 0 auto;
    height: 30px;
}

.service-nav td.active {
    border-bottom: 0;
}

.service-nav td.active .nav-text{
    color: #0c539e;
}

.service-nav td.active .bg-svc-2 {
    background-image: url(../images/bg-svc-2-active.png);
}
.service-nav td.active .bg-svc-3 {
    background-image: url(../images/bg-svc-3-active.png);
}
.service-nav td.active .bg-svc-4 {
    background-image: url(../images/bg-svc-4-active.png);
}
.service-nav td.active .bg-svc-5 {
    background-image: url(../images/bg-svc-5-active.png);
}
.service-nav td.active .bg-svc-6 {
    background-image: url(../images/bg-svc-6-active.png);
}
.panel-border{
    border:  1px solid #ebebeb;
}
.panel-padding {
    padding: 30px;
}

.service-content {
    border-top: 0;
}

.bg-svc-1 {
    background: url(../images/bg-svc-1.png) no-repeat;
    width: 902px;
    height: 302px;
    margin: 10px auto;
    background-size: 100%;
}

.bg-svc{
    width: 80px;
    height: 80px;
}

.bg-svc-2 {
    background: url(../images/bg-svc-2.png) no-repeat left center;
}

.bg-svc-3 {
    background: url(../images/bg-svc-3.png) no-repeat left center;
}

.bg-svc-4 {
    background: url(../images/bg-svc-4.png) no-repeat left center;
}

.bg-svc-5 {
    background: url(../images/bg-svc-5.png) no-repeat left center;
}

.bg-svc-6 {
    background: url(../images/bg-svc-6.png) no-repeat left center;
}


.self-nav {
    margin-top: 20px;
    font-size: 16px;
    text-align: center;
}

.self-nav .nav-td{
    width: 30%;
    position: relative;
}

.self-nav .nav-td>a{
    display: inline-block;
    width: 99%;
    padding: 10px 0;
    line-height: 32px;
    border: 1px solid #ebebeb;
    color: #666666;
    margin-bottom: 20px;
}

.self-nav .nav-td.active>a {
    color:#ffffff;
    background-color: #c20200;
    border-color: #c20200;
}

.self-nav-sub {
    position: absolute;
    width: 100%;
    top: 54px;
    left: 0;
    display: none;
    background-color: #ffffff;
    z-index: 2;
}

.self-nav .nav-td.active{
    z-index: 1;
}

.self-nav .active .self-nav-sub {
    display: block;
}

.self-nav-sub a {
    display: block;
    padding: 15px 0;
    border: 1px solid #ebebeb;
}

.self-nav-sub a.hover {
    background-color: #c20200;
    color: #ffffff;
}


.manager_btn {color: #103770;position: relative;margin-left: 15px;     display: inline-block;     margin-bottom: 15px;}
.manager_btn:after {content: '';width: 0;height: 0;border-top: 9px solid #103770;border-left: 6px solid transparent;border-right: 6px solid transparent;position: absolute;top: 50%;right: -18px;margin-top: -4.5px;}
.manager_btn.on:after {border-top: 0;border-bottom: 9px solid #103770}
.manager_btn span {position: absolute;width: 0;height: 0;border-bottom: 12px solid #d3d3d5 ;border-left: 10px solid transparent;border-right: 10px solid transparent;bottom: -16px;left: 4px; display: none;}
.manager_btn span:after {content: '';position: absolute;width: 0;height: 0;border-bottom: 12px solid #fff;border-left: 10px solid transparent;border-right: 10px solid transparent;bottom: -14px;left: -10px}
.manager_btn.on span {display: block;}
.more_manager {display: none;}
.more_manager td {padding: 0 !important;}
.manager_wrap {padding: 10px 15px 9px 219px !important;border-bottom: 1px solid #d3d3d5;}
.manager_wrap:last-child {border: none;}
.acard img{
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.acard img:hover{
    -moz-transform: scale(1.06);
    -webkit-transform: scale(1.06);
    transform: scale(1.06);
    /*	filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.06,M12=0,M21=0,M22=1.06,SizingMethod='auto expand');
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#eeeeee, Direction=135, Strength=8);
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#eeeeee, Direction=315, Strength=8);
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#eeeeee, Direction=45, Strength=8);
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#eeeeee, Direction=225, Strength=8);*/
}


.radio_type {appearance: none;-webkit-appearance: none;outline: none;display:none;}
label{margin: 0 10px;display:inline-block;cursor:pointer;position: relative;}
#achievement .custom-checkbox{cursor: pointer;width: 100%;padding-left: 25px;background: url("../images/checkbox.png") no-repeat left center;}
#achievement .radio_type:checked + span{background: url("../images/checkbox-on.png") no-repeat left center;}


.touzizuhes{margin-bottom: 20px;}
.touzizuhes h2{font-size: 16px;line-height: 30px;padding-bottom: 10px;}
.touzizuhes h2 .select{width: 130px;height: 28px;}
.touzizuhes .chart{float: left;width: 300px;}
.touzizuhes .chart-table{float: right;width: 730px;}

.bingtu{width:15px;height:15px;display: inline-block}
.bg1{background: #c00000}
.bg2{background: #9d35ea}
.bg3{background: #f93a3a}
.bg4{background: #002060}
.bg5{background: #ffc000}
.bg6{background: #d2de0c}
.bg7{background: #09d222}
.bg8{background: #0c09ce}
.bg9{background: #d31bc8}
.bg10{background: #fd96a2}
.bg11{background: #f7ac93}
.bg12{background: #fcc3f9}
.bg13{background: #cb7f89}
.bg14{background: #b8f1aa}
.bg15{background: #3edacc}
.bg16{background: #3ba3d4}
.bg17{background: #938953}
.bg18{background: #c2a4ab}
.bg19{background: #e6d2be}
.bg20{background: #d0c114}



.fund-summary table {
    width: 100%;
    line-height: 24px;
    margin-top: 15px;
    border: 0px;
}

.fund-summary table tr th {
    width: 50%;
    color: #204882;
    font-size: 18px;
    padding: 10px 0 3px 0;
    border: 0px;
    background: none;
    text-align: left;
}

.fund-summary table tr td {
    width: 50%;
    color: #444444;
    font-size: 14px;
    padding: 8px 0;
    border: 0px;
}

.fund-summary table tr td:nth-child(2n-1) {
    width: 45%;
    padding: 8px 5% 8px 0;
    border: 0px;
}

.fund-summary table tr td:last-child {
    width: 50%;
    padding: 8px 0;
    border: 0px;
}

.ueditor_content_parse #contactmap{width:50pc;height:450px;border:1px solid #ccc}
.ueditor_content_parse{font-size:14px;line-height:26px}
.ueditor_content_parse p{margin-bottom:10px}
.ueditor_content_parse img{max-width:1010px!important}
.ueditor_content_parse table{margin-bottom:20px;width:100%;max-width:100%!important;border-top:1px solid #e7e7e7!important;border-left:1px solid #e7e7e7!important}
.ueditor_content_parse table td,.ueditor_content_parse table th{padding:5px 8px;border-right:1px solid #e7e7e7!important;border-bottom:1px solid #e7e7e7!important}
.ueditor_content_parse table th{background:#f9f9f9}
.showEWM{position: absolute;top:36px;display: none;z-index: 10000;}

/* 公司大事迹 */
.right-up {
    height: 35px;
    border-bottom: 3px solid #f0f0f0;
    position: relative;
}

.new {
    font-size: 20px;
    font-weight: 600;
    color: #444444;
    padding-bottom: 15px;
    border-bottom: 3px solid #f6921e;
}

.right-down {
    position: relative;
    width: 100%;
    max-width: 100%;
}

.right-down .event .eve {
    margin-top: -16px;
}

.right-down .event > div {
    width: 100%;
    height: 80px;
}

.right-down .event > div label span {
    margin-right: 60px;
}
.right-down .event > div span span, .right-down .event > div label span {
    margin-left: 15px;
}

.right-down .event > div img {
    vertical-align: top;
}

.right-down .event .year {
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    color: #444444;
    margin-top: 7px;
    margin-left: 15px;
}

.right-down .event .dd {
    margin-top: 10px;
}

.right-down .event > div > span:first-child {
    float: left;
}

.right-down .event i {
    font-size: 16px;
    font-weight: 600;
}

/* 公司荣誉 */
.borb {
    border-bottom: 1px solid #f0f0f0;
}

.honor {
    position: relative;
    padding: 30px;
    height: 245px;
}

.fl {
    float: left;
    width: 500px;
}

.honor .honor-p .ap {
    color: #444444;
    font-weight: 600;
    margin-top: 70px;
    margin-bottom: 35px;
}

.honor .honor-p p {
    margin-bottom: 20px;
    color: #999999;
}

.f16 {
    font-size: 16px;
}

.f14 {
    font-size: 14px;
}

.fr {
    float: right;
}

.honor img{
    vertical-align: top;
}

.t1 {
    /* width: 100%; */
    display: inline-block;
    padding: 0 10%;
    font-size: 14px;
    line-height: 24px;
    color: #444444;
    position: relative;
    margin: 25px 0;
}

.lt {
    position: absolute;
    left: 0;
    top: 0;
}

.rb {
    position: absolute;
    right: 0;
    bottom: 0;
}

.t1 p {
    width: 100%;
    /* padding: 0 10%; */
    display: inline-block;
    margin: 5px 0;
}

.t1 img {
    vertical-align: top;
}

.news_title{
    padding: 20px 0px 17px;
    border-width: 0px 0px 3px;
    border-bottom-style: solid;
    border-bottom-color: rgb(240, 240, 240);
    font-size: 18px;
    position: relative;
    margin-bottom: 5px;
}